// JavaScript Document

// JSON字符串
var pageJson =
{
	"KLHEAD":
		{
			"info":"No.08",
			"title":"Monkey Fun",
			"css":[],
			"js":[
					"js/p08/p8a.js",
					"js/p08/p08.js",
					"anim08.js",				
				]
		},  
	"KLBODY":
		{
			"spriteLayer":
				[
					{
						"name":"bg",
						"area":[0, 0, defWidth, defHeight],
						"zIndex":1001,
						"visibility":1,
						"animType":0,	
						"imgSrc":"assets/images/page/p8.jpg"
					},
					{
						"name":"pop1",
						"area":[0, 0, defPageWidth, defPageHeight],
						"zIndex":4001,
						"visibility":1,
						"animType":0,
						"imgSrc":"assets/images/pop/p15p.png"
					},						
					{
						"name":"pop2",
						"area":[defPageWidth, 0, defPageWidth, defPageHeight],
						"zIndex":4002,
						"visibility":1,
						"animType":0,
						"imgSrc":"assets/images/pop/p16p.png"
					},	
					
					{
						"name":"monkey1",
						"triggerEnable":1,
					
						"triggerRect":[210, 0, 450, 500],						
						"visibility":1,										
						"animType":4,
						"animData":"monkey1",
						"audio":
							[
								{
									"audioPath":"assets/audio/effect/p8.mp3",
								},
								{
									"audioPath":"assets/audio/dancing.mp3"
								}
							],
							"relatedPartId":"p6",
							"startPosition":31,
							"relevantFont":["p6"]
						
					},
					
					{
						"name":"showpic",
						"area":[teacherOffset, 0, teacherWidth, defHeight],
						"zIndex":4999,
						"visibility":0,
						"animType":0,
						"imgSrc":"assets/images/focusPannel/p08.png"
					}	
				],
			"txtLayer":
				[		 
					{
						"name":"text1",
						"frame":[154, 366,1],
						"fontSize":30,
						"fontFamily":"ITCAvantGardeGothicBold",
						"letterSpacing":3,
						"htmlCode":"<p class='fontBlod'><span id='p1';'>Look!</span></p>"
					},
					 {
						"name":"text2",
						"frame":[224, 470,1],
						"fontSize":30,
						"fontFamily":"ITCAvantGardeGothicBold",
						"letterSpacing":3,
						"htmlCode":"<p ><span id='p2'>Look!</span></p><p style='margin-top:35px'><span id='p3'>Look!</span></p>"
					},
					 {
						"name":"text3",
						"frame":[102, 803,1],
						"fontSize":46,
						"fontFamily":"ITCAvantGardeGothicMedium",
						"letterSpacing":3,
						"htmlCode":"<p><span id='p4' style='font-family:ITCAvantGardeGothicBold;'>I </span><span id='p5'>am </span><span id='p6'>dancing.</span></p>"
					},
					 {
						"name":"text4",
						"frame":[1081, 13,1],
						"fontSize":34,
						"fontFamily":"ITCAvantGardeGothicMedium",
						"letterSpacing":3,
						"htmlCode":"<p><span id='p7'>I </span><span id='p8'>am</span></p><p><span id='p9'>climbing.</span></p>"
					}
					 
					
					
				],
			"transLayer":
				[
					{
						"name":"t1",
						"txt":"I am dancing.|[Look!]|[Look!]|[Look!]@@我在跳舞。|看一看！|瞧一瞧！|望一望！",
						"isLeft":1
					},
					{
						"name":"t2",
						"txt":"[I am climbing.]@@我在攀爬。",
						"isLeft":0
					}
					
				],
				"pageCodeLayer":
				{
					"code":[12,13],
					"color":"#627994"
				}
		}
};