// JavaScript Document

function initSkeletalAnim()
{
	if (typeof(animJson) == "undefined")
	{
		return;
	}
	if (typeof(animJson.skeletal) == "undefined")
	{
		return;
	}
	
	var loader = new createjs.LoadQueue(false);
	if(typeof specialAnim=='function') specialAnim();
	loader.addEventListener("fileload", handleFileLoad);
	loader.addEventListener("complete", handleComplete);
	loader.loadManifest(animJson.skeletal.manifest);
}

/*function specialAnim(){
	createjs.MotionGuidePlugin.install();	
}
*/
function handleFileLoad(evt)
{
	if (evt.item.type == "image")
	{
		images[evt.item.id] = evt.result;
	}
}

function handleComplete() 
{
	var sprites=pageJson.KLBODY.spriteLayer;
	var mc,evalStr,startPosition;
	var i=1
	for(var k in sprites)
	{
		if(sprites[k].animType==4)
		{
			evalStr=("new lib.anim()");
			mc=eval(evalStr);
			stage.addChild(mc);	
			startPosition=isset(sprites[k].startPosition)?sprites[k].startPosition:0;
			mc.gotoAndStop(startPosition);			
			mc.set({"currentFrame":'first'});
			if(isset(sprites[k].onceAnim)&&sprites[k].onceAnim!=false)
			{
				mc.set({"onceAnim":true});
			}
			if(isset(sprites[k].endPosition)&&sprites[k].endPosition!=false){
				mc.set({"endPosition":sprites[k].endPosition});
			}
			var mm=new HandlerSkeletal('monkey'+i,mc);
			spriteSkeletal.push(mm);
			i++;
		}
	}
}

